This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 108017 - when refreshing the logview, it does not filter the output
when refreshing the logview, it does not filter the output
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: redhat-logviewer (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Chris Lumens
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-26 05:48 EST by Paul Ionescu
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-16 10:29:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Paul Ionescu 2003-10-26 05:48:56 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1) Gecko/20031009
Epiphany/1.0.1

Description of problem:
when you select a filter for filtering the logs, you enter the keywords to
filter, press enter and the logs are filtered.
then, when is the time for refreshing the logs, the filter is ignored, so you
have to press enter every time the logs are refreshed in order to see the
filtered view.
It should automaticaly filter during/after refreshing.




Version-Release number of selected component (if applicable):
if filter exists when refreshing, it should be active.

How reproducible:
Always

Steps to Reproduce:
1.start redhat-logviewer
2.choose a log to view
3.enter a filter and press <Enter> to activate
4.wait for redhat-logviewer to refresh the log (default 30 seconds)


Actual Results:  the logs are not filtered any more

Expected Results:  the logs are still filtered

Additional info:

It would be nice to have the functionality of filter as you type.
Like searching in mozilla mail.
Comment 2 Chris Lumens 2005-06-16 10:29:07 EDT
system-logviewer has been removed from Core.

Note You need to log in before you can comment on or make changes to this bug.